Subject: [TR] Vintage Triumph Images on YouTube

From: DAVE HOGYE <[email-masked]>
Date: Mon, 11 Aug 2025 13:29:04 -0700 (PDT)

--===============0322389944907895513==
	boundary="----=_Part_476981_1169573951.1754944144110"

------=_Part_476981_1169573951.1754944144110
Content-Transfer-Encoding: 7bit

Hello Triumph enthusiasts,
I recently posted a slide show video on YouTube.  Some may have seen a few of these images surface periodically in the past, but I thought many would enjoy seeing the complete set.  This project was initiated after someone reached out to me about them. 
 
The photos have been with my family since they were taken in 1963.  
 
They are from a Triumph Factory Service Clinic held at a sports car dealership in Ohio, Jaguar Cleveland.  My father was the service manager at the time.
 
Please enjoy.
https://www.youtube.com/watch?v=Rl-Je5_pl6Y
 
Regards,
Dave Hogye

------=_Part_476981_1169573951.1754944144110
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello Triumph enthusiasts,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I recently posted a slide show video on YouTube.&nbsp; Some may have seen a few of these images surface periodically in the past, but I thought many would enjoy seeing the complete set.&nbsp; This project was initiated after someone reached out to me about them.&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">The photos have been with my family since they were taken in 1963.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">They are from a Triumph Factory Service Clinic held at a sports car dealership in Ohio, Jaguar Cleveland.&nbsp; My father was the service manager at the time.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Please enjoy.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;"><a href="https://www.youtube.com/watch?v=Rl-Je5_pl6Y">https://www.youtube.com/watch?v=Rl-Je5_pl6Y</a></span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Regards,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Dave Hogye</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div>
 </body>
</html>
------=_Part_476981_1169573951.1754944144110--

--===============0322389944907895513==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============0322389944907895513==--